Bug 63159 - pcmciadd should include 8139too driver
pcmciadd should include 8139too driver
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-10 14:55 EDT by Owen Taylor
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-10 17:10:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2002-04-10 14:55:20 EDT
I have here (borrowed from Alex) a Zonet zen1200 10/100 Fast Ethernet card
(cardbus) that uses the 8139too driver. This driver is not found on the
pcmciadd image. I suspect that adding the driver should get the
installer working with this card.

(bug 63156 describes some problems with this card and hotplug,
but this shouldn't affect use in anaconda since the problem is
confusion with the 8139cp driver, which, I think, there is no
reason to have on the pcmcia driver.)
Comment 1 Jeremy Katz 2002-04-10 17:10:39 EDT
The pcmcia-cs config file needs to be updated to have information on the module,
then the anaconda images will automagically pick it up
Comment 2 Arjan van de Ven 2002-04-11 08:45:23 EDT
fixed in 7.3-HEAD

Note You need to log in before you can comment on or make changes to this bug.